package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 虚拟网络列表
 *
 * @author sxp
 * @since Jun 25, 2018
 */
public class VirtualNetworkResponse extends ResponseBase {
    private List<VirtualNetworkEntry> entries;

    public List<VirtualNetworkEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<VirtualNetworkEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
